List skills
const options = {method: 'GET', headers: {cookie: 'overlay_session='}};
fetch('https://getoverlay.io/api/v1/skills', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const options = {method: 'GET', headers: {cookie: 'overlay_session='}};
fetch('https://getoverlay.io/api/v1/skills', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://getoverlay.io/api/v1/skills \
--cookie overlay_session="<unknown>"{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}Skills
List skills
GET
/
api
/
v1
/
skills
List skills
const options = {method: 'GET', headers: {cookie: 'overlay_session='}};
fetch('https://getoverlay.io/api/v1/skills', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const options = {method: 'GET', headers: {cookie: 'overlay_session='}};
fetch('https://getoverlay.io/api/v1/skills', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://getoverlay.io/api/v1/skills \
--cookie overlay_session="<unknown>"{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}Authorizations
browserSessionbearerAuth
Signed httpOnly browser session cookie.
Query Parameters
Required range:
1 <= x <= 100Available options:
createdAt, updatedAt, name Available options:
asc, desc Response
Successful response. Stable response schemas are documented in workflow guides when available.
Response shape is route-specific and may be backed by @overlay/app-core contracts.